/**
 * @author Ben Bucksch
 * @copyright 2007 Ben Bucksch
 */

// Start window
pref("toolkit.defaultChromeURI", "chrome://zeipisplayer/content/concrete/menu.xul");
//pref("browser.hiddenWindowChromeURL", "chrome://zeipisplayer/content/hiddenWindow.xul"); // for Mac

pref("general.useragent.locale", "en-US"); // UI language

// For Development
pref("nglayout.debug.disable_xul_cache", true);
pref("nglayout.debug.disable_xul_fastload", true);
pref("browser.dom.window.dump.enabled", true);
pref("javascript.options.strict", true);
pref("javascript.options.showInConsole", true);
pref("extensions.venkman.enableChromeFilter", false);

pref("extensions.update.enabled", false);

pref("zeipis.videoplayer.path", "/usr/bin/mplayer");
pref("zeipis.videoplayer.args", "-fs -zoom -quiet");
